@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP&display=swap');

body {
    width: 100vw;
    height: 100vh;
    margin: 0;
    line-height: 2;
    color: #444444;
    font-family: 'Noto Serif JP', serif;
    letter-spacing: .05em;
    //font-size: .9em;
    font-size: 1.3vh;
    overflow: hidden;
}

#mapid, #backgroundmap {
    width: 100%;
    height: 100%;
    background-color: white;
    z-index: 0;
    pointer-events: auto;
}

#mapid.windowed {
    border: 1px solid black;
    width: 50vh;
    height: 50vh;
    position: absolute;
    z-index: 10000;
}

#loading {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    min-height: 100vh;
}

#data {
    position: absolute;
    z-index: 10000;
    border: 1px solid black;
    background: #ffffff;
}

#data p, h4, ul {
    margin: 1em;
}

#data h4 {
    margin-top: 1em;
}

#data ul {
    margin-top: 0;
}


a {
    color: black;
    text-decoration: underline;
}

a:hover {
    text-shadow: 0px 0px 1px black;
}

h4 {
    font-weight: normal;
    font-height: 100%;
    margin-top: 0;
    margin-bottom: 0;
}

ul.menu {
    margin: 0;
    padding-left: 0;
    list-style-type: none;
    list-style-position: outside;
}

li.choice {
    text-decoration: underline;
    transform: skew(-10deg);
}

li.choice:hover {
    -webkit-text-stroke-width: .35px;
}

li.selected.choice {
    transform: none;
}
